﻿body {
    background: #e1a602;
}
a:link, a:visited{
    color: #012752;
}
a:hover{
    color: #012752;
}
h1, h3, h4, h5, h6{
    color: #012752;
}
h2{
    color: #012752;
}
/*** Menu ***/
#menu{
    background-color:#f0b701;
    border-right: 1px solid #af8000;
    border-left: 1px solid #af8000;
    width: 998px;
}
#menu ul{    
    border-right: 1px solid #fcd549;
}
#menu ul li{
    color:#FFFFFF;
    border-left: 1px solid #fcd549;
    border-right: 1px solid #af8000;     
}
#menu ul li a{
    color:#333333;    
}
#menu ul li a:hover{
    color:#FFFFFF;    
}
/***Sub Menu ***/
ul.sub-menu {
	background-color: #395fbb;
}
ul.sub-menu li:hover {
	background-color:#f0b701;
	color: #333333;
}
#menu ul.sub-menu li a {
	color:#FFFFFF;
}
#menu ul li ul.sub-menu li a:hover{
	color:#FFFFFF;
	color: #333333;
}
#container{
    background-color:#FFFFFF;
}

.CKBody {
    background-color: #FFFFFF;    
}

/*** Adjust the height of ladder box for number of teams in league ***/
.ladder {margin-top: 16px; padding-bottom: 0px;}
.ladder-header {margin-bottom: 0px;}
.facebook {margin-top: 16px;}


.news-box-bottom a, .news-box-bottom a:hover{
    color: #FFFFFF;
}

.newsphotos h2 a{
    color: #012752;  
}

.social h2{
    border-left: 1px solid #af8000;
    border-right: 1px solid #af8000;
    color: #FFFFFF;    
}
.social h2.current{
    border-left: 1px solid #1c3f94;
    border-right: 1px solid #1c3f94;
    color: #FFFFFF;
}

.players th{
    border-left: 1px solid #1c3f94;
    border-right: 1px solid #1c3f94;
    color: #FFFFFF;    
}
.players th h2, .players th a{
    color: #FFFFFF;
}
.player-favourites {
    border-left: 1px solid #af8000;
    border-right: 1px solid #af8000;
    color: #333333;    
}

.grid th{
    border-left: 1px solid #af8000;
    border-right: 1px solid #af8000;
    color: #333333;    
}

.membership h2{
    border-left: 1px solid #af8000;
    border-right: 1px solid #af8000;
    color: #333333;    
}
.membership h2 a{
    color: #333333;
}

#footer {
    width: 1164px;    
}

#footer-menu{    
    color: #FFFFFF;    
}
#footer-menu a, #footer-menu a:hover{
    color: #FFFFFF;
}